<?php
/**
 * Search form
 *
 * @package University_Hub
 */

?>
<div class="search-box-wrap">
	<form role="search" method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
		<label>
		<span class="screen-reader-text"><?php echo esc_html_x( 'Search for:', 'label', 'university-hub-pro' ); ?></span>
			<input class="search-field" placeholder="<?php echo esc_attr_x( 'Search &hellip;', 'placeholder', 'university-hub-pro' ); ?>" value="<?php the_search_query(); ?>" name="s" type="search">
		</label>
		<input type="submit" class="search-submit" value="&#xf002;" >
	</form><!-- .search-form -->
</div><!-- .search-box-wrap -->
